#header {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:6rem;;
    background-image:linear-gradient(#00709b 50%, #005580 50%);
    z-index:9999;
}
.telephone {
    position:absolute;
    top:0;
    right:1.25rem;
    font-size:2em;
}
.telephone,
.telephone a {
    color:#fff;
}
.telephone a:hover {
    color:#FFC82A;
    i {
        color:#FFC82A;
    }
}

#header-info {
    float:left;
    margin-right:20px;
    margin-left:20px;
    font-style:italic;
}

/* add some space */
#header .mod_article {
    clear:both;
    margin-top:20px;
}

/* position the logo */
.logo {
    //float:left;
    //clear:both;
    margin-top:0.5rem;

}

/* make the logo responsiv */
.logo img {
    width:100%;
}

/* blue bar on the top */
.header-top-bar {
    width:100%;
    background-color:#00709b;
    color:#fff;
    /* 12px */
        overflow: auto;
}

/* rss feed button */
.rss {
    float:right;
    margin-top:1px;
    margin-left:15px;
}

/* simple line after the navigation and logo */
.inside > .header-line {
    clear:both;
    margin-top:10px;
    margin-right:10px;
    margin-left:10px;
    padding-top:10px;
    border-bottom:1px dotted #d0c9c2;
}
.start .inside > .header-line {
    padding-top:0;
    border: none;
}
.form-search {
    width:200px;
    float:right;
    margin-top:-2px;
}
.form-search .formbody label {
    margin-top:0;
}
.form-search .text,
.form-search .submit_container {
    float:left;
}
.form-search .formbody {
    width:100%;
}
.form-search .formbody .text {
    width:80%;
    margin:0;
    line-height:1.2em;
    /*padding-bottom: 1px;
    */
        padding: 4px 6px;
}
.form-search .submit:focus {
    outline: none;
}
.form-search .formbody {
    position:relative;
    float:left;
}
.form-search .submit_container {
    right:-0px;
    position:absolute;
    margin:0 0 0 -4px;
    top: 0;
}
#header-image-wrapper {
    overflow:hidden;
    margin-top:-5px;
}
